Redmine - Defect #32328

markdown include and some macros does not works in stable release
2019-10-23 16:41 - PICCORO LenzMcKAY

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Website (redmine.org) Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 3.4.12
Description

i used stable release and

'{{include (Foo) }}

does not work in markdown

Related issues:
Is duplicate of Redmine - Defect #19002: Typos in descriptions of buildin mac... Closed

History

#1 - 2019-10-23 16:54 - PICCORO LenzMcKAY

hey.. the markwdown and textile help are confuised.. it said ;
!'{{include (Foo) } }

but must be

{{include (Foo) }}

please correct them in #23413

#2 - 2019-10-24 02:47 - Go MAEDA

- Category changed from Wiki to Website (redmine.org)

- Status changed from New to Closed

- Resolution set to Duplicate

This is due to a bug of {{macro_list}} macro fixed in Redmine 2.6.3 (#19381). The website will be fixed when redmine.org is updated to the latest
version.

| am closing this issue as a duplicate of #19002.

#3 - 2019-10-24 02:47 - Go MAEDA
- Is duplicate of Defect #19002: Typos in descriptions of buildin macros (seen through {{macro_list}} output) added
https://www.redmine.org/issues/23413
https://www.redmine.org/issues/19381
https://www.redmine.org/issues/19002
http://www.tcpdf.org

